[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Broken dependencies in EPEL - 2008-04-04



> Summary of broken packages (by owner):

>     lemenkov AT gmail.com
>
>         erlang - R12B-1.0.el5.i386

======================================================================

======================================================================
>  Broken packages in fedora-epel-testing-5-i386:

>     erlang-R12B-1.0.el5.i386  requires  libc.so.6(GLIBC_PRIVATE)



Please drop erlang-R12B-1.0 from epel-testing.
BTW I need an advice - ho to handle such issues? Looks like erlang
uses some "private" function from glibc but I have no clue what is
private glibc functions and how they can be used?

-- 
With best regards!


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]